GyotoRotStar3_1.h File Reference

Numerical metric around a rotating star in 3+1 formalism. More...

`#include <iostream>`
`#include <fstream>`
`#include <GyotoMetric.h>`
`#include <GyotoWorldline.h>`
`#include <GyotoSmartPointer.h>`
`#include <GyotoRegister.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::RotStar3_1
| Numerical metric around a rotating star in 3+1 formalism. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

Numerical metric around a rotating star in 3+1 formalism.